1. Listy's Avatar
    I have three friends with 3G iphones to JailBreak infront of me.
    Running firmware:
    1. 2.0.2 (5C1)
    2. 3.0 (7A341)
    3. 3.1.2 (7D'11)


    Correct/Incorrect?

    JB number 1 with Redsn0w-Win 0.8 ??
    JB number 2 with Redsn0w-Win 0.8 (worked for me)
    JB number 3 with Blackrain.??

    My questions are:

    Will Redsnow (that I used for iphone3.0), JailBreak firware 2.0.2 ??
    I only realised that ultrasnow was a part of Cydia while looking in iphone 3.0, but it's not in Cydia on the iPhone2.0.2. What do I use to unlock the phone when ultrasnow is not present.?


    If i dont want to permantly lock the base band......dont upgrade iphone3.0 to 3.1 before jailbreaking(ever) and don't use Blackrain on 3.1.2 but use PQwnWinTool instead?



    I don't want to upgrade 3.0 to 3.1.2 until I fully understand it. I have been reading and I'm still not 100% clear on whats for what.
    11-03-2009 12:32 AM
  2. white573's Avatar
    yes use redsnow v8 on all exept the 3.1.2 phone if u have access to a mac use that im not sure about a pwnage tool for windows never heard of it before but blaickra1n will do it just make sure u have the rc2 version
    11-03-2009 08:55 AM
  3. white573's Avatar
    also iclairified has some good tutorials on jb iphones with diff firmwares on them and what to use to get the results u r looking for all the phones
    11-03-2009 08:59 AM
LINK TO POST COPIED TO CLIPBOARD